Subject: Re: Week-off
From: Worchuirin M <[email-masked]>
To: Caleb Lundinga Lodi <[email-masked]>
Cc: viraat <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 16 Oct 2018 11:09:33 +0530 (IST)

Hi Caleb, 

I understand most of the time you are occupied with audit,however you are suppose to work on emails as well if you do not receive tid's to audit. 

Unfortunately I will not be able to change your week off as we are short of FR agent to cover this Saturday. 

Kind Regards, 
M.Worchuirin 

From: "viraat" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]>, "Worchuirin" <[email-masked]> 
Sent: Tuesday, 16 October, 2018 09:56:02 
Subject: Re: Week-off 

Hi Cal , 

I am forwarding this to your team lead- he will get this organized 

[ mailto:[email-masked] | @Worchuirin ] : Please check for coverage and work around the week off for Caleb 

Thanks 

From: Caleb Lundinga Lodi <[email-masked]> 
Sent: 15 October 2018 14:38:16 
To: Virat Joshi 
Subject: Week-off 
Hello V, 

How are you doing? 
I hope you are enjoying your vacations. 

Could you please mark me off on saturday instead of tuesday? 
I think this will not disturb your program/plan as i am now auditing. 

Regards 
Caleb